ability_mods:
  cha_mod: -2
  con_mod: 3
  dex_mod: 3
  int_mod: -4
  str_mod: 5
  wis_mod: 2
ac: 19
ac_special: null
alignment: N
automatic_abilities: null
description: 'Hyaenodons are the ferocious primeval cousins of the smaller hyena.
  Looming, shaggy-furred creatures nearly the size of a horse, hyaenodons are truly
  formidable predators to be reckoned with, due both to their size and to their bone-crushing
  jaws. Gnoll clans find these creatures particularly useful as mounts and guardians.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 18'
hp: 45
hp_misc: null
immunities: null
items: null
languages: null
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+5
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: Knockdown and bonecrunching bite
  to_hit: 12
  traits: null
name: Hyaenodon
perception: 9
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A creature that is critically hit by a hyaenodon must succeed at a
    DC 20 Fortitude save or become __wounded 1__ as the creature's bones or cartilage
    are crushed by the beast's jaws.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Bonecrunching Bite
  range: null
  raw_description: '**Bonecrunching Bite** A creature that is critically hit by a
    hyaenodon must succeed at a DC 20 Fortitude save or become __wounded 1__ as the
    creature''s bones or cartilage are crushed by the beast''s jaws.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The hyaenodon makes a jaws Strike against a __prone__ enemy. If it
    hits, in addition to dealing damage, the hyaenodon Strides up to 10 feet, dragging
    the enemy along.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Drag
  range: null
  raw_description: '**Drag**   The hyaenodon makes a jaws Strike against a __prone__
    enemy. If it hits, in addition to dealing damage, the hyaenodon Strides up to
    10 feet, dragging the enemy along.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: The hyaenodon deals an extra 1d6 damage to any creature within reach
    of at least two of the hyaenodon's allies.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pack Attack
  range: null
  raw_description: '**Pack Attack** The hyaenodon deals an extra 1d6 damage to any
    creature within reach of at least two of the hyaenodon''s allies.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- low-light vision
- scent (imprecise) 30 feet
size: Large
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 12
  misc: null
  name: 'Athletics '
- bonus: 8
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 211
  page_stop: null
speed:
- amount: 40
  type: Land
spell_lists: null
traits:
- N
- Large
- Animal
type: Creature
weaknesses: null
